<?php
session_start();

if ( (!isset($_SESSION['id']) || (trim($_SESSION['id']) == '' )) && (!isset($_SESSION['log_id']) || (trim($_SESSION['log_id']) == '')  ) ) {
 ?>
	<script>
		window.location="login.php";
	</script>
 <?php
 }
/*  else if($_SESSION['otp_status'] == 0)
  {
      ?>
          <script>
     		window.location="otp.php";
     	</script>
 	<?php
     
  }*/
 else{
	 $session_id = $_SESSION['id'];
	 $session_lid = $_SESSION['log_id'];
 }

?>